Bug 478042 - MIGRATED_FROM_JIRA: checking out the sources from SVN
MIGRATED_FROM_JIRA: checking out the sources from SVN
Status: CLOSED UPSTREAM
Product: penrose
Classification: Retired
Component: Unknown (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Chandrasekar Kannan
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:53 EST by Chandrasekar Kannan
Modified: 2015-01-04 18:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-27 02:53:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:53:20 EST
I tried to chekout the sources of penrouse from the SVN but I was asked for login/password. I tried to login as naonymous, guest but it was in vain. There is no info in the web site and documentation for any requirements.
I followed the instructions on http://penrose.safehaus.org/SVN+Repository. I use SVN for months nad I am sure that there is no problem with it. The version may be already old (I use 1.1.4) but there is no requirement posted on the web site.

10x in advance:))

This is what happened:

Avenir
e-mail: newuniverse@gmail.com
============
$ svn co https://svn.safehaus.org/repos/penrose/tags/release-0.9 penrose-0.9
Error validating server certificate for 'https://svn.safehaus.org:443':
 - The certificate is not issued by a trusted authority. Use the
   fingerprint to validate the certificate manually!
 - The certificate hostname does not match.
Certificate information:
 - Hostname: www.safehaus.org
 - Valid: from May  5 06:06:49 2005 GMT until Jan 29 06:06:49 2008 GMT
 - Issuer: Safehaus, Austin, Texas, US
 - Fingerprint: 67:a3:ef:0c:99:6b:83:d2:92:3e:1a:da:2b:f2:68:86:63:f5:96:f7
(R)eject, accept (t)emporarily or accept (p)ermanently? t
Authentication realm: <https://svn.safehaus.org:443> svn.safehaus.org
Password for 'pstefanov':
Authentication realm: <https://svn.safehaus.org:443> svn.safehaus.org
Username: guest
Password for 'guest':
Authentication realm: <https://svn.safehaus.org:443> svn.safehaus.org
Username: anonymous
Password for 'anonymous':
svn: PROPFIND request failed on '/repos/penrose/tags/release-0.9'
svn: PROPFIND of '/repos/penrose/tags/release-0.9': authorization failed (https://svn.safehaus.org)
============
It is working the same way for anything in the SVN.
Additional Comments From endisd dated Wed Jul 06 21:21:17 CDT 2005 
The repository was under maintenance. Now this has been fixed.


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '4',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '6',
          'components' => [
                            {}
                          ],
          'key' => 'PENROSE-32',
          'assignee' => 'endisd',
          'summary' => 'checking out the sources from SVN',
          'id' => '10150',
          'updated' => '2005-07-26 10:00:14.0',
          'votes' => '0',
          'fixVersions' => [],
          'affectsVersions' => [],
          'description' => 'I tried to chekout the sources of penrouse from the SVN but I was asked for login/password. I tried to login as naonymous, guest but it was in vain. There is no info in the web site and documentation for any requirements.
I followed the instructions on http://penrose.safehaus.org/SVN+Repository. I use SVN for months nad I am sure that there is no problem with it. The version may be already old (I use 1.1.4) but there is no requirement posted on the web site.

10x in advance:))

This is what happened:

Avenir
e-mail: newuniverse@gmail.com
============
$ svn co https://svn.safehaus.org/repos/penrose/tags/release-0.9 penrose-0.9
Error validating server certificate for 'https://svn.safehaus.org:443':
 - The certificate is not issued by a trusted authority. Use the
   fingerprint to validate the certificate manually!
 - The certificate hostname does not match.
Certificate information:
 - Hostname: www.safehaus.org
 - Valid: from May  5 06:06:49 2005 GMT until Jan 29 06:06:49 2008 GMT
 - Issuer: Safehaus, Austin, Texas, US
 - Fingerprint: 67:a3:ef:0c:99:6b:83:d2:92:3e:1a:da:2b:f2:68:86:63:f5:96:f7
(R)eject, accept (t)emporarily or accept (p)ermanently? t
Authentication realm: <https://svn.safehaus.org:443> svn.safehaus.org
Password for 'pstefanov':
Authentication realm: <https://svn.safehaus.org:443> svn.safehaus.org
Username: guest
Password for 'guest':
Authentication realm: <https://svn.safehaus.org:443> svn.safehaus.org
Username: anonymous
Password for 'anonymous':
svn: PROPFIND request failed on '/repos/penrose/tags/release-0.9'
svn: PROPFIND of '/repos/penrose/tags/release-0.9': authorization failed (https://svn.safehaus.org)
============
It is working the same way for anything in the SVN.',
          'created' => '2005-07-05 03:05:48.0',
          'environment' => 'Mandrake Linux SVN 1.1.4',
          'resolution' => '1',
          'type' => '1'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:53:22 EST
Closing bug as it was already closed in Jira - PENROSE-32

Note You need to log in before you can comment on or make changes to this bug.